# Uses of Class
org.apache.felix.webconsole.SimpleWebConsolePlugin

Packages that use SimpleWebConsolePlugin
Package
Description
org.apache.felix.webconsole

## Uses of SimpleWebConsolePlugin in org.apache.felix.webconsole

Methods in org.apache.felix.webconsole that return SimpleWebConsolePlugin
Modifier and Type
Method
Description
`final SimpleWebConsolePlugin`
SimpleWebConsolePlugin.`register(org.osgi.framework.BundleContext bc)`
Deprecated.
This is an utility method.